/* Estilos paginación */

.wp-block-query-pagination-numbers .page-numbers {
    margin: 0 8px;
}

/* Estilos atributos de productos */

.atributos-producto th,
.atributos-producto td {
    /* border: none; */
    padding: 4px 8px;
}

.atributos-producto th {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.atributos-producto td {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    width: 100%;
}

.atributos-producto table {
    border-collapse: separate;
}

.atributos-producto .wp-block-product-specifications-item__value p {
    margin: 0;
}